#!/bin/bash
# Copyright ETSI 2019-2020
# See LICENSE file
#
# Executes doc2tosca on every file in the 'test_data' folder.
# Results are written in the 'build' folder

mkdir -p build
cd build

test_files=$(ls ../test_data)

for file in $test_files ; do
	python3 ../src/doc2tosca.py ../test_data/"$file"
done